flex-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Erik de Bruin (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLEX-33616) Allow Installer to update existing SDK
Date Wed, 04 Feb 2015 08:38:34 GMT

     [ https://issues.apache.org/jira/browse/FLEX-33616?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Erik de Bruin updated FLEX-33616:
---------------------------------
    Component/s: InstallApacheFlex

> Allow Installer to update existing SDK
> --------------------------------------
>
>                 Key: FLEX-33616
>                 URL: https://issues.apache.org/jira/browse/FLEX-33616
>             Project: Apache Flex
>          Issue Type: Improvement
>          Components: InstallApacheFlex, Installer
>    Affects Versions: Install Apache Flex 2.6
>            Reporter: Justin Mclean
>
> Whit the installer allowing different FP and AIR version and allowing you to install
the nightly builds there's a need for it to be able to update an existing SDK and only download
the new required bits.
> For FP and AIR changes best solution would be to download (and cache in the SDK) and
update the config files. This would make it easy to switch between AIR versions within the
SDK without having to download it every time.
> (I see this being a fair amount of work so wouldn't expect it to be in scope for the
2.6 release)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message